/*
 Theme Name:     Divi child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

#main-header {
    background-size: cover;
    background-repeat: repeat;
    background-image: url('https://autismiliit.ee/wp-content/themes/Divi-child/img/top-bg-green.png') !important;
}

#main-content { background-color: ##f0f0ea; }

.mobile_menu_bar:before { color: #FFF !important; }

.et_mobile_menu li a { color: #666 !important; }

#main-content a { font-weight: 600; }
#main-content a:hover { text-decoration: underline; }

#left-area ul, .et_pb_text ul { margin-top: 20px; margin-left: 20px; }

.entry-content .et_pb_post { margin-bottom: 40px; }

#main-footer {
border-top: 1px #e7e7e7 solid;
}